\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
	poet = "Geoffrey Whitney"
        copyright = "© Serpent Publications 2015 www.laymusic.org"
	footnotes = ""
	title = "Of flatt'ring speech"
	source = "http://www2.cpdl.org/wiki/index.php/Of_flattering_speech_%28William_Byrd%29"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus secundus"
	   piece = \markup{1 \circle 2  3 }
	 }
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key d \minor
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
    r2 a bes2. a4 a1
    r2 f d2. e4 c2 c' b2. c4 a2 a g1
    r2 r4 g a bes a2 bes g4 fis g a g2 fis
    r4 f d2 e f
    r4 f g bes a g f2 a f g a4 a bes d c bes a2
    r4 a g f e1
    r4 g a bes c d c2
    r4 bes a4. f8 g2
    r4 c, d e f g a bes a4. f8 g4 g f4. d8 e4 f2 e4 f2 f
    \seerepeat \repeat volta 2 {
      e2. fis4 g2
      r2 r4 c a f
      r4 a bes2 g a g4 a2 g8 f e1
      r2 r4 a bes4. a8 g4 fis g2
      r4 c bes4. a8 bes c a4 g2. f4 e4. d8 e f e4 
      \seerepeat }
    \alternative {
      { fis1 r2 f2 \seerepeat}{fis\breve\fermata}
    \seerepeat }
    \endbar
  }
}
altuswordsone = \lyricmode{
Of flat -- tring speach 
with sug  -- red words,
with sug  -- red words
be -- ware:
Sus -- pect the heart, 
whose face doth fawne and _ smile,
With trust -- ing these the world is clogde with care,
With trust -- ing these the world is clogde with care,
is clogde with care,
And few there be can scape these Vi -- pers vile,
And few there be can scape these Vi -- pers vile,
these Vi -- pers vile,
Vi -- pers vile,
With pleas -- ing speach 
they pro -- mise,
they pro -- mise
and pro -- test,
pro -- _ test,
When hate -- full hearts lye hid with -- in their _ _ _  brest,
with -- in their _ _ _ brest.    With brest.

}

% Local Variables:
% coding: utf-8
% End:


\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	  }
	}
	  \addlyrics {\altuswordsone}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
\midi {
    \tempo 4 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

